LAT_FS(8)

NAME
lat_fs - measure file system create/delete performance

SYNOPSIS
lat_fs [ dir ]

DESCRIPTION
lat_fs is a program that creates a number of small files in the current working directory and then removes the files. Both the creation and removal of the files is timed.

OPTIONS
If dir is specified, lat_fs will change to that directory first and do the creates and deletes there. Otherwise the creates and deletes are done in $PWD.

OUTPUT
The results are in terms of creates per second and deletes per second as a function of file size. The output is in 4 column form and is the size of the file, the number created, the creations per second, and the removals per second. Output format looks like:

0k      500     1304    2740
1k      500     904     1663
4k      500     861     1647
10k     500     674     1516

SEE ALSO
lmbench(8).